uuid: 89bcac5b-eac7-4cca-93e7-7785637d05a7
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.localgov_image
    - media.type.image
    - paragraphs.paragraphs_type.localgov_publications_banner
_core:
  default_config_hash: 59xEWJQmDjDe_YNYdBW-bPryZ5CQi9YakmfBl81XO68
id: paragraph.localgov_publications_banner.localgov_image
field_name: localgov_image
entity_type: paragraph
bundle: localgov_publications_banner
label: Image
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:media'
  handler_settings:
    target_bundles:
      image: image
    sort:
      field: _none
      direction: ASC
    auto_create: true
    auto_create_bundle: ''
field_type: entity_reference
